<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddCanCheckToProjectRoles extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('project_roles', function (Blueprint $table) {
            $table->tinyInteger('need_check')->nullable()->before('created_at')->comment('需要审核外部租赁1是，2否');
            $table->tinyInteger('need_check_inner')->nullable()->before('created_at')->comment('需要审核内部借用1是，2否');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
